uuid: 136a187d-2d5f-4e0a-ad42-48059acfa6ed
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_nota
field_name: field_nota
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

